<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Real Estate | Người dùng</title>

  <!-- Google Font: Source Sans Pro -->
  <link rel="stylesheet"
    href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css">
  <!-- DataTables -->
  <link rel="stylesheet" href="plugins/datatables-bs4/css/dataTables.bootstrap4.min.css">
  <link rel="stylesheet" href="plugins/datatables-responsive/css/responsive.bootstrap4.min.css">
  <link rel="stylesheet" href="plugins/datatables-buttons/css/buttons.bootstrap4.min.css">
  <!-- Theme style -->
  <link rel="stylesheet" href="dist/css/adminlte.min.css">
  <link rel="stylesheet" href="dist/css/home24h.min.css">
  <!-- Css -->
  <link rel="stylesheet" href="css/style.css">
</head>

<body class="hold-transition sidebar-mini">
  <!-- Site wrapper -->
  <div class="wrapper">
    <!-- Navbar -->
    <nav class="main-header navbar navbar-expand navbar-blue navbar-dark border-bottom-0">
      <div class="container-fluid">
        <!-- Left navbar links -->
        <ul id="ew-navbar" class="navbar-nav">
          <li class="nav-item d-block">
            <a class="nav-link" data-widget="pushmenu" data-enable-remember="true"><i
                class="fas fa-bars ew-icon"></i></a>
          </li>
          <a class="navbar-brand d-none" href="#">
            <span class="brand-text">Home24h</span>
          </a>
        </ul>
        <!-- Right navbar links -->
        <ul class="navbar-nav ml-auto">
          <!-- Navbar Search -->
          <li class="nav-item">
            <a class="nav-link" data-widget="navbar-search" href="#" role="button" title="Search">
              <i class="fas fa-search"></i>
            </a>
            <div class="navbar-search-block" style="display: none;">
              <form class="form-inline">
                <div class="input-group input-group-sm">
                  <input class="form-control form-control-navbar" type="search" placeholder="Search"
                    aria-label="Search">
                  <div class="input-group-append">
                    <button class="btn btn-navbar" type="submit">
                      <i class="fas fa-search"></i>
                    </button>
                    <button class="btn btn-navbar" type="button" data-widget="navbar-search">
                      <i class="fas fa-times"></i>
                    </button>
                  </div>
                </div>
              </form>
            </div>
          </li>
          <!-- Navbar Login -->
          <li class="nav-item">
            <a class="nav-link" href="#" title="Login">
              <i class="fas fa-sign-in-alt"></i>
            </a>
          </li>
        </ul>
      </div>
    </nav>
    <!-- /.navbar -->

    <!-- Main Sidebar Container -->
    <aside class="main-sidebar sidebar-dark-primary elevation-4">
      <!-- Brand Logo -->
      <a href="#" class="brand-link">
        <img src="dist/img/AdminLTELogo.png" alt="AdminLTE Logo" class="brand-image img-circle elevation-3"
          style="opacity: .8">
        <span class="brand-text font-weight-light">Home24h</span>
      </a>

      <!-- Sidebar -->
      <div class="sidebar sidebar-scroll">
        <!-- Sidebar user (optional) -->
        <div class="user-panel mt-3 pb-3 mb-3 d-flex">
          <div class="image">
            <img src="dist/img/user-anhlt.png" class="img-circle elevation-2" alt="User Image">
          </div>
          <div class="info">
            <a href="#" class="d-block">Anhlt</a>
          </div>
        </div>
        <!-- Sidebar Menu -->
        <nav class="mt-2">
          <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
            <!-- Add icons to the links using the .nav-icon class
                 with font-awesome or any other icon font library -->
            <li class="nav-item">
              <a href="address-map.html" class="nav-link">
                <i class="fas fa-map-marked-alt"></i>&nbsp;&nbsp;
                <p>Địa chỉ tọa độ</p>
              </a>
            </li>
            <li class="nav-item">
              <a href="master-layout.html" class="nav-link">
                <i class="fas fa-layer-group"></i>&nbsp;&nbsp;
                <p>Mặt bằng tầng</p>
              </a>
            </li>
            <li class="nav-item">
              <a href="construction-contractor.html" class="nav-link">
                <i class="fas fa-hard-hat"></i>&nbsp;&nbsp;
                <p>Nhà thầu xây dựng</p>
              </a>
            </li>
            <li class="nav-item">
              <a href="design-unit.html" class="nav-link">
                <i class="fas fa-drafting-compass"></i>&nbsp;&nbsp;
                <p>Đơn vị thiết kế</p>
              </a>
            </li>
            <li class="nav-item">
              <a href="investor.html" class="nav-link">
                <i class="fas fa-user-tie"></i>&nbsp;&nbsp;
                <p>Nhà đầu tư</p>
              </a>
            </li>
            <li class="nav-item">
              <a href="region-link.html" class="nav-link">
                <i class="fas fa-route"></i>&nbsp;&nbsp;
                <p>Kết nối vùng</p>
              </a>
            </li>
            <li class="nav-item">
              <a href="unility.html" class="nav-link">
                <i class="fas fa-swimming-pool"></i>&nbsp;&nbsp;
                <p>Tiện ích</p>
              </a>
            </li>
            <li class="nav-item">
              <a href="customer.html" class="nav-link">
                <i class="fas fa-user-friends"></i>&nbsp;&nbsp;
                <p>Khách hàng</p>
              </a>
            </li>
            <li class="nav-item">
              <a href="employee.html" class="nav-link active">
                <i class="fas fa-user"></i>&nbsp;&nbsp;
                <p>Người dùng</p>
              </a>
            </li>
            <li class="nav-item">
              <a href="project.html" class="nav-link">
                <i class="fas fa-building"></i>&nbsp;&nbsp;
                <p>Dự án xây dựng</p>
              </a>
            </li>
            <li class="nav-item has-treeview">
              <a href="#" class="nav-link">
                <i class="fas fa-folder-plus"></i>&nbsp;&nbsp;
                <p>Địa chính<i class="right fas fa-angle-left"></i></p>
              </a>
              <ul class="nav nav-treeview">
                <li class="nav-item pl-4">
                  <a href="province.html" class="nav-link">
                    <i class="fas fa-city"></i>&nbsp;&nbsp;
                    <p>Tỉnh thành</p>
                  </a>
                </li>
                <li class="nav-item pl-4">
                  <a href="district.html" class="nav-link">
                    <i class="fa-solid fa-building-circle-arrow-right"></i>&nbsp;&nbsp;
                    <p>Quận huyện</p>
                  </a>
                </li>
                <li class="nav-item pl-4">
                  <a href="ward.html" class="nav-link">
                    <i class="fa-solid fa-church"></i>&nbsp;&nbsp;
                    <p>Phường xã</p>
                  </a>
                </li>
                <li class="nav-item pl-4">
                  <a href="street.html" class="nav-link">
                    <i class="fa-solid fa-road"></i>&nbsp;&nbsp;
                    <p>Đường phố</p>
                  </a>
                </li>
              </ul>
            </li>
            <li class="nav-item">
              <a href="real-estate.html" class="nav-link">
                <i class="fa-solid fa-tree-city"></i>&nbsp;&nbsp;
                <p>Thông tin BĐS</p>
              </a>
            </li>
          </ul>
        </nav>
        <!-- /.sidebar-menu -->
      </div>

      <!-- /.sidebar -->
    </aside>
    <!-- Content Wrapper. Contains page content -->
    <div class="content-wrapper">
      <!-- Content Header (Page header) -->
      <section class="content-header">
        <div class="container-fluid">
          <div class="row mb-2">
            <div class="col-sm-6">
              <h1>Người dùng</h1>
            </div>
            <div class="col-sm-6">
              <ol class="breadcrumb float-sm-right">
                <li class="breadcrumb-item"><a href="#"><i class="fas fa-home"></i></a></li>
                <li class="breadcrumb-item active">Người dùng</li>
              </ol>
            </div>
          </div>
        </div><!-- /.container-fluid -->
      </section>

      <!-- Main content -->
      <div class="container-fluid">
        <div class="form-group">
          <button class="btn btn-success btn-sm" id="btn-add-new-employee"><i class="fa fa-plus"></i>&nbsp;
            New Employee</button>
        </div>
      </div>
      <div class="container-fluid">
        <div class="table-responsive">
          <table id="employee-table" class="table table-bordered table-striped table-hover table-sm">
            <thead>
              <tr>
                <th>Employee ID</th>
                <th>Last name</th>
                <th>First name</th>
                <th>Title</th>
                <th>Title of courtesy</th>
                <th>Birth date</th>
                <th>Hire date</th>
                <th>Address</th>
                <th>City</th>
                <th>Region</th>
                <th>Postal code</th>
                <th>Country</th>
                <th>Home phone</th>
                <th>Extension</th>
                <th>Photo</th>
                <th>Reports to</th>
                <th>Username</th>
                <th>Password</th>
                <th>Email</th>
                <th>Activated</th>
                <th>User level</th>
                <th>Action</th>
              </tr>
            </thead>
          </table>
        </div>
      </div>
      <!-- vùng modal -->
      <!-- Create modal -->
      <div>
        <div id="create-employee-modal" class="modal fade" tabindex="-1">
          <div class="modal-dialog">
            <div class="modal-content">
              <div class="modal-header">
                <h5 id="h5-modal-title" class="modal-title">Create new employee</h5>
                <button class="close" data-dismiss="modal">&times;</button>
              </div>
              <div class="modal-body">
                <form>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3 not-blank">Last Name</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-create-employee-lastName" placeholder="Last Name" class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3 not-blank">First Name</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-create-employee-firstName" placeholder="First Name"
                        class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Title</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-create-employee-title" placeholder="Title" class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Title Of Courtesy</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-create-employee-titleOfCourtesy" placeholder="Title Of Courtesy"
                        class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Birth Date</label>
                    <div class="col-sm-9">
                      <input type="date" id="inp-create-employee-birthDate" placeholder="Birth Date"
                        class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Hire Date</label>
                    <div class="col-sm-9">
                      <input type="date" id="inp-create-employee-hireDate" placeholder="Hire Date" class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Address</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-create-employee-address" placeholder="Address" class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">City</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-create-employee-city" placeholder="City" class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Region</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-create-employee-region" placeholder="Region" class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Postal Code</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-create-employee-postalCode" placeholder="Postal Code"
                        class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Country</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-create-employee-country" placeholder="Country" class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Home Phone</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-create-employee-homePhone" placeholder="Home Phone"
                        class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Extension</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-create-employee-extension" placeholder="Extension"
                        class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Photo</label>
                    <div class="col-sm-9">
                      <div class="custom-file">
                        <input type="file" class="custom-file-input" id="inp-create-employee-photo">
                        <label class="custom-file-label">Choose file</label>
                      </div>
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Note</label>
                    <div class="col-sm-9">
                      <textarea type="text" id="inp-create-employee-notes" placeholder="Note" class="form-control">
                      </textarea>
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Reports To</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-create-employee-reportsTo" placeholder="Reports To"
                        class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3 not-blank">Username</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-create-employee-username" placeholder="Username" class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3 not-blank">Password</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-create-employee-password" placeholder="Password" class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3 not-blank">Email</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-create-employee-email" placeholder="Email" class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Activated</label>
                    <div class="col-sm-9">
                      <select id="select-create-employee-activated" class="form-control">
                        <option value="N">No</option>
                        <option value="Y">Yes</option>
                      </select>
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Profile</label>
                    <div class="col-sm-9">
                      <textarea type="text" id="inp-create-employee-profile" placeholder="Profile" class="form-control">
                      </textarea>
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">User Level</label>
                    <div class="col-sm-9">
                      <select id="select-create-employee-userLevel" class="form-control">
                        <option value="">Default</option>
                        <option value="Anonymous">Anonymous</option>
                        <option value="Administrator">Administrator</option>
                        <option value="HomeSeller">HomeSeller</option>
                      </select>
                    </div>
                  </div>
                </form>
              </div>
              <div class="modal-footer">
                <button id="btn-create-employee" class="btn btn-primary">Insert</button>
                <button id="btn-create-cancel" class="btn btn-secondary" data-dismiss="modal">Cancel</button>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Update modal -->
      <div>
        <div id="update-employee-modal" class="modal fade" tabindex="-1">
          <div class="modal-dialog">
            <div class="modal-content">
              <div class="modal-header">
                <h5 id="h5-modal-title" class="modal-title">Update employee</h5>
                <button class="close" data-dismiss="modal">&times;</button>
              </div>
              <div class="modal-body">
                <form>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Id</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-update-employee-id" class="form-control" readonly>
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3 not-blank">Last Name</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-update-employee-lastName" placeholder="Last Name" class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3 not-blank">First Name</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-update-employee-firstName" placeholder="First Name"
                        class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Title</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-update-employee-title" placeholder="Title" class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Title Of Courtesy</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-update-employee-titleOfCourtesy" placeholder="Title Of Courtesy"
                        class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Birth Date</label>
                    <div class="col-sm-9">
                      <input type="date" id="inp-update-employee-birthDate" placeholder="Birth Date"
                        class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Hire Date</label>
                    <div class="col-sm-9">
                      <input type="date" id="inp-update-employee-hireDate" placeholder="Hire Date" class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Address</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-update-employee-address" placeholder="Address" class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">City</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-update-employee-city" placeholder="City" class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Region</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-update-employee-region" placeholder="Region" class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Postal Code</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-update-employee-postalCode" placeholder="Postal Code"
                        class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Country</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-update-employee-country" placeholder="Country" class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Home Phone</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-update-employee-homePhone" placeholder="Home Phone"
                        class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Extension</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-update-employee-extension" placeholder="Extension"
                        class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Photo</label>
                    <div class="col-sm-9">
                      <div class="custom-file">
                        <input type="file" class="custom-file-input" id="inp-update-employee-photo">
                        <label class="custom-file-label" id="file-label">Choose file</label>
                      </div>
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Note</label>
                    <div class="col-sm-9">
                      <textarea type="text" id="inp-update-employee-notes" placeholder="Note" class="form-control">
                      </textarea>
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Reports To</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-update-employee-reportsTo" placeholder="Reports To"
                        class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3 not-blank">Username</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-update-employee-username" placeholder="Username" class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3 not-blank">Password</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-update-employee-password" placeholder="Password" class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3 not-blank">Email</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-update-employee-email" placeholder="Email" class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Activated</label>
                    <div class="col-sm-9">
                      <select id="select-update-employee-activated" class="form-control">
                        <option value="N">No</option>
                        <option value="Y">Yes</option>
                      </select>
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Profile</label>
                    <div class="col-sm-9">
                      <textarea type="text" id="inp-update-employee-profile" placeholder="Profile" class="form-control">
                      </textarea>
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">User Level</label>
                    <div class="col-sm-9">
                      <select id="select-update-employee-userLevel" class="form-control">
                        <option value="0">Default</option>
                        <option value="1">Anonymous</option>
                        <option value="2">Administrator</option>
                        <option value="3">HomeSeller</option>
                      </select>
                    </div>
                  </div>
                </form>
              </div>
              <div class="modal-footer">
                <button id="btn-update-employee" class="btn btn-primary">Save</button>
                <button id="btn-update-cancel" class="btn btn-secondary" data-dismiss="modal">Cancel</button>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Delete modal -->
      <div>
        <div class="modal fade" tabindex="-1" id="delete-employee-modal">
          <div class="modal-dialog">
            <div class="modal-content">
              <div class="modal-header">
                <h5 class="modal-title" id="h5-modal-title">Employee Delete Confirmation</h5>
                <button class="close" data-dismiss="modal">&times;</button>
              </div>
              <div class="modal-body">
                <label>Bạn có chắc chắn muốn xóa người dùng này không?</label>
              </div>
              <div class="modal-footer">
                <button class="btn btn-danger" id="btn-confirm-delete-employee">Confirm</button>
                <button class="btn btn-secondary" data-dismiss="modal">Cancel</button>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- /.content -->
    </div>
    <!-- /.content-wrapper -->
    <footer class="main-footer">
      <div class="float-right d-none d-sm-block">
        <b>Version</b> 3.2.0
      </div>
      ©2023 Home24h, Jsc. All rights reserved.
    </footer>
  </div>
  <!-- ./wrapper -->

  <!-- jQuery -->
  <script src="plugins/jquery/jquery.min.js"></script>
  <!-- jQuery UI 1.11.4 -->
  <script src="plugins/jquery-ui/jquery-ui.min.js"></script>
  <!-- Bootstrap 4 -->
  <script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
  <!-- DataTables  & Plugins -->
  <script src="plugins/datatables/jquery.dataTables.min.js"></script>
  <script src="plugins/datatables-bs4/js/dataTables.bootstrap4.min.js"></script>
  <!-- AdminLTE App -->
  <script src="dist/js/adminlte.min.js"></script>
  <script src="./src/employee.js"></script>
</body>
<script>
  $(document).ready(function () {
    $('#inp-create-employee-photo').change(function () {
      var fileName = $(this).val().split('\\').pop().split('/').pop();
      $(this).next('.custom-file-label').text(fileName);
    });

    $('#inp-update-employee-photo').change(function () {
      var fileName = $(this).val().split('\\').pop().split('/').pop();
      $('#file-label').text(fileName);

      // Tạo một bản sao mới của input file và thay thế nó
      var newFileInput = $(this).clone();
      $(this).replaceWith(newFileInput);
    });
  });
</script>

</html>